Subject: Re: bug#77917: 31.0.50; [PATCH] Stop using the "stop" sign for all warning levels

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 May 2025 13:17:53 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: Protesilaos Stavrou <[email-masked]>, [email-masked]
> Date: Sat, 03 May 2025 09:08:22 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> >> I attach a patch that uses a different icon for "warning" than for
> >> >> "error" or "emergency".
> >> > 
> >> > That's wrong, IMO, see above.
> >> 
> >> I see, thank you!
> >
> > No further comments, so I'm now closing this bug.
> 
> But there have been alternative suggestions.
> Are they all discarded?

I don't see any need to keep a bug open if no one is working on doing
anything with it.  If there's a suggestion for a change that is
agreed-upon, let's see it.